/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Automatické kopírování a instalace aktualizací v budoucnosti";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Instalovat aktualizaci";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Poznámky k vydání:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Připomenout později";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Vynechat verzi";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Aktualizace";

